QGIS Application - Bug report #15048

TestQgsCoordinateReferenceSystem::createFromESRIWKkt fails

2016-06-16 08:14 AM - Sandro Santilli

Status: Closed

Priority: Normal

Assignee:

Category: Projection Support

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: end of life

Copied to github as #: 22993

Description

Running output/bin/qgis_coordinatereferencesystemtest as of commit:8868303dbd4fad26eeb88bc5a18ba3ffe5a0e719 | get:

FAIL! : TestQgsCoordinateReferenceSystem::createFromESRIWki() 'false' returned FALSE. (test 2
[+towgs84=-66.87,4.37,-38.52,0,0,0,0] not found, PROJ.4 = [+proj=longlat +ellps=aust_SA +towgs84=-57,1,-41,0,0,0,0 +no_defs]
expecting [+proj=longlat +ellps=aust_SA +towgs84=-66.87,4.37,-38.52,0,0,0,0 +no_defs])

libproj is 4.8.0-2ubuntu2

History

#1 - 2017-05-01 01:05 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#2 - 2019-03-09 04:23 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-Itr/
